<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;5d073960-07c1-4b9b-a61e-7e9b8decd6bc&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqafxiPhaTzPB1ocfTvCp1INxHxZZKt78ijMTgPm_M6ckyHb_IFKKDUg87EnFz2CBFAg53_dHhFMXE8P0-545to3A0PHWrPddU5KqOrkHt8u9n1_Kd30xWUh7Q0sNkNT8o9SMwRFLlHvDCC_CxQOvIx1aA8sRlIJKDxR1g4-8Q&quot;,&quot;token_expiry_millis&quot;:1771975908877}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;5d073960-07c1-4b9b-a61e-7e9b8decd6bc&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;daniellecan5451&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqafxiPhaTzPB1ocfTvCp1INxHxZZKt78ijMTgPm_M6ckyHb_IFKKDUg87EnFz2CBFAg53_dHhFMXE8P0-545to3A0PHWrPddU5KqOrkHt8u9n1_Kd30xWUh7Q0sNkNT8o9SMwRFLlHvDCC_CxQOvIx1aA8sRlIJKDxR1g4-8Q&quot;,&quot;tokenV3Expiry&quot;:1771975908877,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Danielle candy&quot;}]</string>
</map>
